
Sektion St. Gallen und beide Appenzell - Task / Tâche #4729

SSH key für LQFB server

03 March 2013 20:24 - corvus

Status: Done Start date: 03 March 2013

Priority: Normal Due date: 21 April 2013

Assignee: Monzambano % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Die DI stellt der Sektion SG AR AI eine VM für LQFB zur Verfügung.

Diese VM wird ein CentOS 6.3 mit vollem Root-Zugang sein und muss durch die sektion selber administriert werden.

Zu diesem Zweck sind der AG DI die SSH-Keys der künftigen Administratoren zu nennen. Sinnvollerweise sind die Keys signiert zu

versenden. Entweder mit einem PiratenSSL Zertifikat oder einem PGP Schlüssel der einem DI-Mitglied bekannt ist.

Related issues:

Related to Digitale Infrastruktur - Motion #4635: Anfrage um Serverspace für ... Considered 20 February 201322 March 2013

History

#1 - 03 March 2013 20:30 - admin

- Due date set to 02 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 06 March 2013 20:40 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 06 March 2013 21:13 - corvus

SSH key erhalten.

Zwei dinge:

GPG-Schlüssel sind nicht wirklich wertvoll wenn ihn niemanden signiert.

DSS ist nicht nicht der präferierte Schlüsselalgorithmus. RSA ist das vorzuziehen.

#4 - 07 March 2013 09:32 - Monzambano

- Assignee changed from Monzambano to rettichschnidi

#5 - 17 March 2013 03:03 - rettichschnidi

Wird der Key trotzdem akzeptiert? Würde sonst mal an dem Aargauer Stammtisch vorbei schauen und den Key mitbringen. ;)

Achja: http://xkcd.com/1181/

#6 - 25 March 2013 19:36 - Monzambano

Stand?

#7 - 03 April 2013 00:01 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 06 April 2013 00:01 - admin

- Due date changed from 05 April 2013 to 08 April 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 12 April 2013 00:03 - rettichschnidi

- Due date changed from 14 April 2013 to 28 April 2013

- Assignee changed from rettichschnidi to corvus

Wie sieht es aus, akzeptierst du den Key? Kriegen wir einen Server?

#12 - 14 April 2013 21:21 - corvus

- Due date changed from 28 April 2013 to 21 April 2013

Der Server wurde heute eingerichtet. Wir machen noch einige tests (wir sind mit der neuen Umgebung noch nicht so sattelfest) und werden

informieren sobald ihr den Server übernehmen könnt.

#13 - 21 April 2013 17:17 - corvus

- Assignee changed from corvus to rettichschnidi

ssh root@priv-os-1-p.piratenpartei.ch

#14 - 21 April 2013 17:21 - corvus

Ihr könnt frei nach eurem Gutdünken weiter keys eintragen und oder user erstellen.

Es läuft auf der VM ein cron job welcher puppet aufruft und uns dadurch ein minimum an system Maintenance zu machen. Puppet trägt auch unsere

ssh keys ein. Es bring also nichts diese zu löschen.

Kleiner Tipp: arbeitet immer mit domains, nie mit IP-Adressen letzter können sich unvorangekündigt ändern.

#15 - 09 October 2013 09:40 - Monzambano

- Assignee changed from rettichschnidi to Monzambano

Der Ball liegt momentan bei Oschad.

#16 - 10 June 2014 19:50 - BabbageLeidenfrost

- Status changed from Needs Work to Done
